{
  "Birch_Bark_01": {
    "name": "Birch_Bark_01",
    "mapTo": "Birch_Bark_01",
    "class": "Material",
    "persistentId": "fed20e4b-919f-46a2-b49c-2a292d295e1b",
    "Stages": [
      {
        "ambientOcclusionMap": "/levels/hirochi_raceway/art/shapes/trees/trees_aspen/t_birch_leaves_ao.data.png",
        "baseColorFactor": [
          0.996078491,
          0.996078491,
          0.996078491,
          1
        ],
        "baseColorMap": "/levels/hirochi_raceway/art/shapes/trees/trees_aspen/t_birch_bark_b.color.png",
        "normalMap": "/levels/hirochi_raceway/art/shapes/trees/trees_aspen/t_birch_bark_nm.normal.png",
        "roughnessMap": "/levels/hirochi_raceway/art/shapes/trees/trees_aspen/t_birch_bark_r.data.png"
      },
      {},
      {},
      {}
    ],
    "annotation": "NATURE",
    "groundType": "WOOD",
    "materialTag0": "vegetation",
    "materialTag1": "beamng",
    "materialTag2": "Natural",
    "materialTag3": "vegetation",
    "materialTag4": "east_coast_usa",
    "version": 1.5
  },
  "Birch_Branch_01": {
    "name": "Birch_Branch_01",
    "mapTo": "Birch_Branch_01",
    "class": "Material",
    "persistentId": "6004f7c6-146c-4a22-9e85-68e58ff9c241",
    "Stages": [
      {
        "ambientOcclusionMap": "/levels/hirochi_raceway/art/shapes/trees/trees_aspen/t_birch_branch_ao.data.png",
        "baseColorFactor": [
          0.712957978,
          0.712951005,
          0.712951005,
          1
        ],
        "baseColorMap": "/levels/hirochi_raceway/art/shapes/trees/trees_aspen/t_birch_branch_b.color.png",
        "normalMap": "/levels/hirochi_raceway/art/shapes/trees/trees_aspen/t_birch_branch_nm.normal.png",
        "opacityMap": "/levels/hirochi_raceway/art/shapes/trees/trees_aspen/t_birch_branch_o.data.png",
        "roughnessMap": "/levels/hirochi_raceway/art/shapes/trees/trees_aspen/t_birch_branch_r.data.png",
        "specular": [
          0.992156982,
          0.992156982,
          0.992156982,
          1
        ]
      },
      {},
      {},
      {}
    ],
    "alphaRef": 40,
    "alphaTest": true,
    "annotation": "NATURE",
    "doubleSided": true,
    "groundType": "WOOD",
    "materialTag0": "beamng",
    "materialTag1": "vegetation",
    "materialTag2": "Natural",
    "materialTag3": "vegetation",
    "version": 1.5
  },
  "Birch_Leaves_01": {
    "name": "Birch_Leaves_01",
    "mapTo": "Birch_Leaves_01",
    "class": "Material",
    "persistentId": "45f63263-9705-4fcb-8c84-59e37090669f",
    "Stages": [
      {
        "ambientOcclusionMap": "/levels/hirochi_raceway/art/shapes/trees/trees_aspen/t_birch_leaves_ao.data.png",
        "baseColorFactor": [
          0.996078491,
          0.996078491,
          0.996078491,
          1
        ],
        "baseColorMap": "/levels/hirochi_raceway/art/shapes/trees/trees_aspen/t_birch_leaves_b.color.png",
        "normalMap": "/levels/hirochi_raceway/art/shapes/trees/trees_aspen/t_birch_leaves_nm.normal.png",
        "opacityMap": "/levels/hirochi_raceway/art/shapes/trees/trees_aspen/t_birch_leaves_o.data.png",
        "roughnessMap": "/levels/hirochi_raceway/art/shapes/trees/trees_aspen/t_birch_leaves_r.data.png",
        "specular": [
          0.992156923,
          0.992156923,
          0.992156923,
          1
        ]
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      }
    ],
    "alphaRef": 180,
    "alphaTest": true,
    "annotation": "NATURE",
    "doubleSided": true,
    "groundType": "LEAVES_THIN",
    "materialTag0": "beamng",
    "materialTag1": "vegetation",
    "materialTag2": "Natural",
    "materialTag3": "vegetation",
    "materialTag4": "east_coast_usa",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "m_birch_merged_foliage": {
    "name": "m_birch_merged_foliage",
    "mapTo": "m_birch_merged_foliage",
    "class": "Material",
    "Stages": [
      {
        "colorMap": "/levels/hirochi_raceway/art/shapes/trees/trees_aspen/t_birch_merged_foliage_d.color.png",
        "normalMap": "/levels/hirochi_raceway/art/shapes/trees/trees_aspen/t_birch_merged_foliage_nm.normal.png",
        "useAnisotropic": true
      },
      {
        "useAnisotropic": null
      },
      {
        "useAnisotropic": null
      },
      {
        "useAnisotropic": null
      }
    ],
    "alphaRef": 100,
    "alphaTest": true,
    "doubleSided": true,
    "translucentZWrite": true
  }
}